Page MenuHomePhabricator

Add Christoph Jauera (WMDE-Fisch) to the ldap/nda group
Closed, ResolvedPublic

Description

I’m employed at WMDE as a software developer and would like to be added to the ldap/nda group. My username is WMDE-Fisch.

Mainly needed for logstash access.

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 6:07 PM

@RStallman-legalteam Can you get them squared away with signing the appropriate NDA? Thanks!
@WMDE-Fisch Please let Rachel know your email address so she can invite you to sign the NDA.

Christoph has signed the NDA and it's on file with legal. Thanks!

Mentioned in SAL (#wikimedia-operations) [2018-05-24T03:06:41Z] <mutante> added wmde-fisch to LDAP group nda (T195223)

Dzahn closed this task as Resolved.May 24 2018, 3:07 AM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.

Done. You have been added to the nda group. And you were already in puppet admins modules, so all done.

Vvjjkkii renamed this task from Add Christoph Jauera (WMDE-Fisch) to the ldap/nda group to gkcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
ArielGlenn renamed this task from gkcaaaaaaa to Add Christoph Jauera (WMDE-Fisch) to the ldap/nda group.Jul 1 2018, 12:41 PM
ArielGlenn closed this task as Resolved.
ArielGlenn assigned this task to Dzahn.
ArielGlenn raised the priority of this task from High to Needs Triage.
ArielGlenn updated the task description. (Show Details)
ArielGlenn added a subscriber: Aklapper.